 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(17, 3, 45, 0.85), rgba(17, 3, 45, 0.85)), url("images/pexels-christina-morillo-1181329-scaled.jpg");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 428px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 314px 60px 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 368px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85)), url("images/white-geometric-texture-background-vector.jpg");
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1401px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 757px;
  background-image: url("images/IMG_0267.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 566px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 4.0625rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 1136px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 25px 62px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1025px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 551px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 610px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-2 .u-image-1 {
    min-height: 797px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 503px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1221px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-2 .u-image-1 {
    min-height: 916px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-2 .u-image-1 {
    min-height: 489px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(17, 3, 45, 0.85), rgba(17, 3, 45, 0.85)), url("images/2655963.jpg");
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 344px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 243px;
  }
}